[suggest] geoip and geoip-devel updates?

David Hrbáč hrbac.conf at seznam.cz
Tue Feb 2 10:43:08 CET 2010


Dne 2.2.2010 10:10, Yury V. Zaytsev napsal(a):
> 
> Is there anything that depends on them? I'm afraid to just bump the
> SPECs.
>  

Yuri,
only
Buildrequires: gzip
Buildrequires: zlib-devel

see my package
http://fs12.vsb.cz/hrb33/el5/hrb/stable/SRPMS/GeoIP-1.4.6-2.el5.hrb.src.rpm
Regards,
David Hrbáč



More information about the users mailing list